<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avatar: The Last Airbender—Katara and the Pirate's Silver</Series>
  <Web>https://www.comixology.com/Avatar-The-Last-Airbender-Katara-and-the-Pirate-s-Silver/digital-comic/880519</Web>
  <Summary>Faith Erin Hicks! When Team Avatar is suddenly ambushed by the Fire Nation, Katara gets separated from the group. Unable to rendezvous with Aang, Toph, and Sokka, Katara must avoid capture by aligning herself with some unlikely allies! The normally sweet and sensitive Katara will need to explore her tougher side if she's going to reunite with the rest of Team Avatar . . . Written by Faith Erin Hicks (The Adventures of Superhero Girl, The Nameless City) and drawn by Peter Wartman (Stonebreaker), with colors by Adele Matera and letters by Comicraft's Jimmy Betancourt, in collaboration with Avatar: The Last Airbender animated series writer Tim Hedrick! The official continuation of the animated series Avatar: The Last Airbender.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB880519]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Children's, Fantasy, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>78</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
